<?php
$styles = [];
foreach(range(1, 28) as $val) {
    $styles[$val] = sprintf(esc_html__('Style %s', 'alquran'), $val);
}

return  array(
    'title'      => esc_html__( 'Color Scheme Setting', 'alquran' ),
    'id'         => 'color_scheme_setting',
    'desc'       => '',
    'fields'     => array(
        
		array(
			'id'       => 'main_color_scheme',
			'type'     => 'color',
			'title'    => esc_html__( 'Main Custom Color Scheme', 'alquran' ),
			'subtitle' => esc_html__( 'Choose the Custom color scheme for the theme', 'alquran' ),
		),
		
		array(
			'id'       => 'secondary_color_scheme',
			'type'     => 'color',
			'title'    => esc_html__( 'Secondary Custom Color Scheme', 'alquran' ),
			'subtitle' => esc_html__( 'Choose the Custom color scheme for the theme', 'alquran' ),
		),
		
		array(
			'id'       => 'main_color_scheme_two',
			'type'     => 'color',
			'title'    => esc_html__( 'Main Custom Color Scheme 02', 'alquran' ),
			'subtitle' => esc_html__( 'Choose the Custom color scheme for the theme', 'alquran' ),
		),
	),
);
