<?php

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage ALQURAN
 * @author     Template Path
 * @version    1.0
 */

$options = alquran_WSH()->option();
$allowed_tags = wp_kses_allowed_html('post');

?>

<div <?php post_class(); ?>>
	
    <!-- News Block Three -->
    <div class="news-block_three">
        <div class="news-block_three-inner">
            <?php if(has_post_thumbnail()){ ?>
            <div class="news-block_three-image">
                <a href="<?php echo esc_url( get_the_permalink( get_the_id() ) );?>"><?php the_post_thumbnail('full'); ?></a>
            </div>
            <?php } ?>
            <div class="news-block_three-content">
                <ul class="news-block_three-meta">
                    <?php if(! $options->get('blog_post_comments')){ ?><li><span class="icon fab fa-rocketchat"></span><?php comments_number( wp_kses(__('0 Comments' , 'alquran'), true), wp_kses(__('1 Comment' , 'alquran'), true), wp_kses(__('% Comments' , 'alquran'), true)); ?></li><?php } ?>
                    <?php if(! $options->get('blog_post_date')){ ?><li><span class="icon fa-solid fa-clock fa-fw"></span><?php echo get_the_date();?></li><?php } ?>
                </ul>
                <h3 class="news-block_three-heading"><a href="<?php echo esc_url( get_the_permalink( get_the_id() ) );?>"><?php the_title(); ?></a></h3>
                <div class="news-block_three-text"><?php the_excerpt(); ?></div>
                <a class="news-block_three-more theme-btn" href="<?php echo esc_url( get_the_permalink( get_the_id() ) );?>"><?php esc_html_e('read more', 'alquran'); ?></a>
            </div>
        </div>
    </div>
    
</div>