<?php
/**
 * Search Form template
 *
 * @package ALQURAN
 * @author TheMazine
 * @version 1.0
 */
if ( ! defined( 'ABSPATH' ) ) {
	die( 'Restricted' );
}
?>


<!-- Sidebar Widget -->
<div class="search-box">
    <form method="post" action="<?php echo esc_url( home_url( '/' ) ); ?>">
        <div class="form-group">
            <input type="search" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php echo esc_attr__( 'Search Resources', 'alquran' ); ?>" required>
            <button type="submit"><span class="icon fa fa-search"></span></button>
        </div>
    </form>
</div>